/* ----------- Purchaaw Page style start here ------------ */

.purchase-heading-1729 h1 {
    color: #333333;
    font-family: "Playfair Display", Sans-serif;
    font-size: 48px;
    font-weight: bold;
    line-height: 1.24em;
    margin: 0px;
}

.purchase-heading-1729 p {
    line-height: 31px;
    color: #6a7680;
    font-family: "Montserrat", Sans-serif;
    font-size: 15px;
    font-weight: 500;
}

.checkoutbox-1729 p {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    font-family: inherit;
    line-height: 1.2;
    color: #807C78;
    font-size: 22px;
}

.checkoutbox-1729 ul {
    display: inline-flex;
    font-size: 18px;
    padding: 0px;
}

.checkoutbox-1729 ul li {
    margin: 2px 20px;
    color: #807C78;
}

.amount-1729 p {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    font-family: inherit;
    line-height: 1.2;
    color: #000;
    font-size: 18px;
}

.purchase-product td {
    padding: 0px !important;
    line-height: 1.5;
    vertical-align: middle;
    border: 0px;
}

span input[type="checkbox"] {
    width: 85%;
    height: 18px;
    margin-right: 20px;
    cursor: pointer;
}

.purchasebtn-1729 {
    font-family: "Playfair Display", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #686157 !important;
    border: none;
    padding: 7px 20px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.purchasebtn-1729:hover {
    background-color: #33312E !important;
    transform: scale(0.9) !important;
}

.total-amout-check-1729 {
    flex-direction: row-reverse;
}

.total-show-area-1729 .prodcut-price-1729 {
    padding: 6px;
}

.sol-joint-1729 {
    color: #807C78;
}

.table tr:hover {
    background-color: #FFFFFF !important;
}

/* product price  */
.amount-1729 p span del {
    display: none;
}


/* .checkbox-round {
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #686157;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}

.checkbox-round:checked {
    width: 65% !important;
    height: 18px !important;
    background-color: white;
    border: 5px solid #686157;
} */

/* ----------- Purchaaw Page style end here ------------ */
